ru.bitel.bgbilling.modules.vidimax.common.bean

## Class VidimaxClientPairData

- java.lang.Object
- - ru.bitel.bgbilling.modules.vidimax.common.bean.VidimaxClientPairData

-     public class VidimaxClientPairData
      extends java.lang.Object

  Данные по связованию ЛС видимакса и биллинга.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VidimaxClientPairData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getContractId()`
    `java.lang.String` | `getCustomerId()`
    `java.lang.String` | `getDeviceId()`
    `java.lang.String` | `getFirstTariffIds()`
    `java.util.Date` | `getLastChange()`
    `boolean` | `isPair()`
    `void` | `setContractId(int contractId)`
    `void` | `setCustomerId(java.lang.String custormerId)`
    `void` | `setDeviceId(java.lang.String deviceId)`
    `void` | `setFirstTariffIds(java.lang.String firstTariffIds)`
    `void` | `setLastChange(java.util.Date lastChange)`
    `void` | `setPair(boolean pair)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VidimaxClientPairData

          public VidimaxClientPairData()

  - ### Method Detail

    - #### getContractId

          public int getContractId()

    - #### setContractId

          public void setContractId(int contractId)

    - #### getCustomerId

          public java.lang.String getCustomerId()

    - #### setCustomerId

          public void setCustomerId(java.lang.String custormerId)

    - #### isPair

          public boolean isPair()

    - #### setPair

          public void setPair(boolean pair)

    - #### getDeviceId

          public java.lang.String getDeviceId()

    - #### setDeviceId

          public void setDeviceId(java.lang.String deviceId)

    - #### getFirstTariffIds

          public java.lang.String getFirstTariffIds()

    - #### setFirstTariffIds

          public void setFirstTariffIds(java.lang.String firstTariffIds)

    - #### getLastChange

          public java.util.Date getLastChange()

    - #### setLastChange

          public void setLastChange(java.util.Date lastChange)